@charset "UTF-8";
/* Scss Document */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

ul, ol {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

em {
  font-style: normal; }

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: 500; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

img, svg {
  font-size: 0;
  line-height: 0;
  vertical-align: bottom; }

a img {
  border: none; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

/* Scss Document */
@keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
/* General Style
/* --------------------------------------------------- */
html {
  font-size: 62.5%;
  /* 16pxに625%を掛けると100pxになるよ！ */
  height: 100%;
  scroll-behavior: smooth; }

body {
  width: 100%;
  height: 100%;
  color: #222222;
  background: #fff;
  text-align: center;
  line-height: 1;
  font-size: 1.4em;
  font-family: "Barlow", 'Noto Sans JP', sans-serif;
  font-weight: 400;
  -webkit-text-size-adjust: 100%; }
  @media print, screen and (min-width: 769px) {
    body {
      font-size: 1.6em; } }

img {
  max-width: 100%;
  height: auto; }

.bvh {
  image-rendering: -webkit-optimize-contrast; }

/* レスポンシブルimages */
.rpimg {
  width: 100%;
  height: auto; }

/* レスポンシブルimages */
/* header                                         
/* --------------------------------------------------- */
#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  background-color: white;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  #header.is-in {
    /*background-color: $kc1!important;*/ }
  @media print, screen and (max-width: 768px) {
    #header.show {
      -webkit-transform: translateY(-50px);
      transform: translateY(-50px); } }
  @media print, screen and (min-width: 769px) {
    #header.show {
      -webkit-transform: translateY(-110px);
      transform: translateY(-110px); } }

.header-inner {
  text-align: left;
  position: relative;
  padding: 0 2%;
  height: 50px;
  display: grid; }
  @media print, screen and (min-width: 769px) {
    .header-inner {
      height: 110px;
      margin: 0 auto;
      padding: 0 0 0 20px;
      display: grid; } }

.header-logo {
  align-self: center; }
  @media print, screen and (max-width: 768px) {
    .header-logo {
      width: 120px; } }
  @media print, screen and (min-width: 769px) {
    .header-logo {
      width: min(22.8225806452vw, 283px);
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all 0.3s ease;
      grid-row: 1;
      grid-column: 1; } }
  .header-logo a, .header-logo h1 {
    color: #000;
    text-decoration: none;
    font-weight: 500; }
  .header-logo img {
    image-rendering: -webkit-optimize-contrast; }
    @media print, screen and (max-width: 768px) {
      .header-logo img {
        width: 100%; } }

@media print, screen and (max-width: 768px) {
  .head-nav {
    display: none; } }
@media print, screen and (min-width: 769px) {
  .head-nav {
    /*position: absolute;
    top: 20px;
    right: 20px;
    @include flex;
    @include flex-vm;*/
    grid-row: 1;
    grid-column: 2 / 4;
    align-self: flex-start;
    justify-self: end;
    margin-right: 120px;
    margin-top: 1.5em; } }
.head-nav li {
  display: inline-block;
  position: relative;
  padding-left: 1em;
  margin-left: 1em;
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
  position: relative; }
  .is-in .head-nav li {
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0); }
  .head-nav li::after {
    position: absolute;
    top: 0.5em;
    left: 0;
    margin: auto;
    margin-top: -4px;
    content: "";
    vertical-align: middle;
    width: 6px;
    height: 6px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
  .head-nav li a {
    text-decoration: none;
    color: #fff; }

/* contents                                           
/* --------------------------------------------------- */
.main-contents {
  line-height: 1.8;
  position: relative; }
  .main-contents .inner {
    margin: 0 auto; }
    @media print, screen and (max-width: 768px) {
      .main-contents .inner {
        font-size: min(3.196347032vw, 1.4rem);
        max-width: 438px;
        padding: 3em min(5.4794520548vw, 24px) 5em; } }
    @media print, screen and (min-width: 769px) {
      .main-contents .inner {
        font-size: min(1.2903225806vw, 1.6rem);
        max-width: 1220px;
        padding: 5em 10px 8em; } }
    .main-contents .inner section > p {
      margin-top: 2.5em;
      text-align: left; }
    .main-contents .inner section p + ul {
      margin-top: 2.5em; }
    .main-contents .inner section + section {
      margin-top: 5em; }
  .main-contents h1, .main-contents h2, .main-contents h3, .main-contents h4, .main-contents h5, .main-contents h6 {
    font-weight: 500;
    line-height: 1.4; }
  .main-contents a {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; }
  .main-contents a img {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; }
  .main-contents a:hover img {
    opacity: 0.7; }
  .main-contents a, .main-contents a:visited, .main-contents a:active {
    color: #353535;
    text-decoration: underline; }
  .main-contents a:hover {
    text-decoration: none; }

/* ページ内リンク固定ヘッダーズレ解消 */
.pl-area {
  margin-top: -50px; }
  @media print, screen and (min-width: 769px) {
    .pl-area {
      margin-top: -110px; } }
  .pl-area .target {
    padding-top: 50px;
    display: block; }
    @media print, screen and (min-width: 769px) {
      .pl-area .target {
        padding-top: 110px; } }

/* footer                                           
/* --------------------------------------------------- */
#footer {
  background: #842258;
  color: #fff;
  width: 100%; }
  #footer .inner {
    display: -webkit-flex;
    display: flex; }
    @media print, screen and (max-width: 768px) {
      #footer .inner {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        flex-direction: column-reverse;
        padding: 20px 4%;
        -webkit-box-align: center;
        align-items: center; } }
    @media print, screen and (min-width: 769px) {
      #footer .inner {
        max-width: 1280px;
        padding: min(4.0322580645vw, 50px) 10px 0;
        margin: 0 auto;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        white-space: nowrap; } }

#footer small {
  display: block;
  padding: 2em;
  font-size: min(2.7397260274vw, 1.2rem); }
  @media print, screen and (min-width: 769px) {
    #footer small {
      font-size: min(1.1290322581vw, 1.4rem); } }

/* page top */
#page-top {
  display: block;
  position: fixed;
  z-index: 998;
  bottom: 30px;
  right: 10px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  color: #fff;
  text-decoration: none;
  background-color: #842258;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  opacity: 0; }
  @media print, screen and (min-width: 769px) {
    #page-top {
      bottom: 20px;
      right: 20px;
      width: 60px;
      height: 60px; } }
  #page-top:after {
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    border: 2px solid;
    border-color: #fff #fff transparent transparent;
    transform: rotate(-45deg);
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -5px;
    margin-left: -7px; }
  #page-top.hide {
    opacity: 1; }

/*==ナビゲーション全体の設定*/
@media print, screen and (min-width: 769px) {
  #g-nav {
    /*position: absolute;
    right: 20px;
    bottom: 10px;*/
    grid-row: 1;
    grid-column: 1;
    align-self: center;
    justify-self: end;
    /*margin-right: 120px;*/ } }
@media print, screen and (max-width: 768px) {
  #g-nav {
    background: #fff;
    /*border-top: 1px solid $kc1;*/
    padding: 2em 0 0;
    position: fixed;
    z-index: 998;
    top: 50px;
    left: -99.99%;
    width: 100%;
    height: 100vh;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; } }
#g-nav ul {
  list-style: none;
  display: -webkit-flex;
  display: flex; }
  #g-nav ul li {
    position: relative; }
    @media print, screen and (min-width: 769px) {
      #g-nav ul li {
        display: grid;
        place-items: center; } }
    @media print, screen and (max-width: 768px) {
      #g-nav ul li {
        padding: 0 2%; } }
    @media print, screen and (min-width: 769px) {
      #g-nav ul li.tbnav {
        display: none; } }
    #g-nav ul li a, #g-nav ul li .atag {
      display: block;
      text-decoration: none;
      color: #000;
      position: relative;
      overflow: hidden;
      white-space: nowrap; }
      @media print, screen and (min-width: 769px) {
        #g-nav ul li a, #g-nav ul li .atag {
          padding-bottom: 10px !important;
          font-size: min(1.7741935484vw, 2.2rem); } }
      #g-nav ul li a em, #g-nav ul li .atag em {
        display: inline-block;
        position: relative;
        overflow: hidden;
        padding: 0.5em 0; }
      #g-nav ul li a em:after, #g-nav ul li .atag em:after {
        content: "";
        position: absolute;
        width: 100%;
        height: 2px;
        border-radius: 2px;
        background-color: #842258;
        bottom: 0;
        right: -100%;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; }
        @media print, screen and (max-width: 768px) {
          #g-nav ul li a em:after, #g-nav ul li .atag em:after {
            display: none; } }
      #g-nav ul li a:hover em:after, #g-nav ul li .atag:hover em:after {
        right: 0; }
      @media print, screen and (max-width: 768px) {
        #g-nav ul li a, #g-nav ul li .atag {
          /*border-bottom:1px solid $kc1;*/
          padding: 1em 44px 1em 1em;
          text-align: left;
          /*&:before {
          	content: "› ";
          }*/ } }
      @media print, screen and (min-width: 769px) {
        #g-nav ul li a, #g-nav ul li .atag {
          margin: 0 0 0 2.27em;
          padding: 5px 0; } }
    @media print, screen and (max-width: 768px) {
      #g-nav ul li.contact-li a {
        color: #fff;
        background-color: #842258;
        margin-top: 1em; } }
    @media print, screen and (min-width: 769px) {
      #g-nav ul li.contact-li a {
        width: min(26.6129032258vw, 330px);
        height: 110px;
        background-color: #842258;
        color: #fff;
        font-weight: 700;
        display: grid;
        place-items: center; } }
    #g-nav ul li.contact-li a em:after {
      background-color: #fff; }
    #g-nav ul li.has-child ul {
      position: absolute;
      left: 2em;
      top: 31px;
      z-index: 4;
      display: inline-block;
      visibility: hidden;
      opacity: 0; }
      #g-nav ul li.has-child ul li a:hover, #g-nav ul li.has-child ul li a:active {
        color: #2552c2; }
      @media print, screen and (min-width: 769px) {
        #g-nav ul li.has-child ul {
          background-color: #842258; } }
      @media print, screen and (max-width: 768px) {
        #g-nav ul li.has-child ul {
          position: relative;
          left: 0;
          top: 0;
          width: 100%;
          visibility: visible;
          opacity: 1;
          display: none;
          transition: none;
          border-bottom: 1px solid #ccc;
          background: #e5f4fe; }
          #g-nav ul li.has-child ul ul {
            border-bottom: none;
            display: block; } }
    #g-nav ul li.has-child:hover > ul, #g-nav ul li.has-child:active > ul, #g-nav ul li.has-child:hover .megaMenu, #g-nav ul li.has-child:hover .megaMenu ul {
      visibility: visible;
      opacity: 1; }
    @media print, screen and (min-width: 769px) {
      #g-nav ul li.has-child li:not(:last-child) {
        border-bottom: 1px solid #fff; } }
    #g-nav ul li.has-child li a, #g-nav ul li.has-child li span {
      font-weight: 400;
      text-shadow: 0px 0px 0px rgba(0, 0, 0, 0); }
      #g-nav ul li.has-child li a:hover, #g-nav ul li.has-child li a:active, #g-nav ul li.has-child li span:hover, #g-nav ul li.has-child li span:active {
        color: #2552c2; }
      @media print, screen and (max-width: 768px) {
        #g-nav ul li.has-child li a, #g-nav ul li.has-child li span {
          padding: 15px 4% 15px 1em;
          border-bottom: none; } }
      @media print, screen and (min-width: 769px) {
        #g-nav ul li.has-child li a, #g-nav ul li.has-child li span {
          margin: 0;
          padding: 1em;
          white-space: nowrap;
          text-align: left;
          font-size: 1.4rem;
          background-color: #003366; }
          #g-nav ul li.has-child li a:hover, #g-nav ul li.has-child li span:hover {
            background-color: #dbecfc; } }
      #g-nav ul li.has-child li a:after, #g-nav ul li.has-child li span:after {
        display: none; }
    @media print, screen and (max-width: 768px) {
      #g-nav ul li.has-child li li {
        margin-left: 20px;
        background-color: #fff; } }
    @media print, screen and (max-width: 768px) {
      #g-nav ul li.has-child li li a {
        padding: 10px 4% 10px 1em; } }
    @media print, screen and (max-width: 768px) {
      #g-nav ul li.has-child li:last-of-type ul {
        margin-bottom: 1em; } }
    @media print, screen and (max-width: 768px) {
      #g-nav ul li.has-child.active::before {
        transform: rotate(-45deg); } }
    @media print, screen and (max-width: 768px) {
      #g-nav ul li.has-child.active .megaMenu ul {
        visibility: visible;
        opacity: 1; } }
    #g-nav ul li.current > a:after, #g-nav ul li.current > span:after, #g-nav ul li.current2 > a:after, #g-nav ul li.current2 > span:after {
      right: 0; }
    #g-nav ul li.current > a, #g-nav ul li.current2 > a {
      color: #2552c2; }
      @media print, screen and (min-width: 769px) {
        #g-nav ul li.current > a, #g-nav ul li.current2 > a {
          color: #fff; } }
    #g-nav ul li .close-btn {
      display: inline-block;
      width: 50px;
      height: 50px;
      margin: 20px auto;
      position: relative;
      cursor: pointer;
      border-bottom: none; }
      #g-nav ul li .close-btn:before, #g-nav ul li .close-btn:after {
        display: block;
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        width: 30px;
        height: 2px;
        margin: -8% 0 0 -42%;
        background: #333; }
      #g-nav ul li .close-btn:before {
        transform: rotate(-45deg); }
      #g-nav ul li .close-btn:after {
        transform: rotate(45deg); }
  #g-nav ul ul {
    display: block; }
    #g-nav ul ul li a, #g-nav ul ul li span {
      padding: 10px 35px; }
    #g-nav ul ul li.has-child::before {
      content: '';
      position: absolute;
      left: 6px;
      top: 17px;
      width: 6px;
      height: 6px;
      border-top: 2px solid #fff;
      border-right: 2px solid #fff;
      transform: rotate(45deg); }
      @media print, screen and (max-width: 768px) {
        #g-nav ul ul li.has-child::before {
          transform: rotate(135deg);
          left: 20px; } }
  @media print, screen and (max-width: 768px) {
    #g-nav ul {
      display: block; } }
@media print, screen and (max-width: 768px) {
  #g-nav.panelactive {
    opacity: 1;
    left: 0; }
    #g-nav.panelactive #g-nav-list {
      position: fixed;
      z-index: 999;
      width: 100%;
      height: 100vh;
      overflow: auto;
      -webkit-overflow-scrolling: touch;
      padding-bottom: 60px; } }

.child-open {
  position: absolute;
  top: 0;
  right: 0;
  height: 44px;
  width: 44px;
  display: block;
  cursor: pointer; }
  .child-open:before, .child-open:after {
    content: '';
    height: 2px;
    width: 16px;
    display: block;
    background: #91979f;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -1px 0 0 -8px;
    -moz-transition: .3s;
    transition: .3s; }
  .child-open:after {
    height: 16px;
    width: 2px;
    margin: -8px 0 0 -1px; }
  .active .child-open:befor {
    display: none; }
  .active .child-open:after {
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg); }
  @media print, screen and (min-width: 769px) {
    .child-open {
      display: none; } }

.active .child-open:befor {
  display: none; }

.active .child-open:after {
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg); }

/* ハンバーガーメニューボタン */
@media print, screen and (max-width: 768px) {
  .openbtn1 {
    position: fixed;
    z-index: 9999;
    top: 0;
    right: 0;
    cursor: pointer;
    width: 50px;
    height: 50px;
    background-color: #842258; }
    .openbtn1 span {
      display: inline-block;
      transition: all .4s;
      position: absolute;
      left: 14px;
      height: 3px;
      border-radius: 2px;
      background-color: #fff;
      width: 45%; }
      .openbtn1 span:nth-of-type(1) {
        top: 15px; }
      .openbtn1 span:nth-of-type(2) {
        top: 24px; }
      .openbtn1 span:nth-of-type(3) {
        top: 32px; }
    .openbtn1.active span:nth-of-type(1) {
      top: 16px;
      left: 18px;
      transform: translateY(6px) rotate(-45deg);
      width: 30%; }
    .openbtn1.active span:nth-of-type(2) {
      opacity: 0; }
    .openbtn1.active span:nth-of-type(3) {
      top: 28px;
      left: 18px;
      transform: translateY(-6px) rotate(45deg);
      width: 30%; } }
/* HOME */
/* Key */
.key-img {
  position: relative;
  padding-top: 44px; }
  @media print, screen and (min-width: 769px) {
    .key-img {
      padding-top: 110px; } }
  .key-img .key-img-inner {
    position: relative; }
  .key-img img {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden; }
  .key-img .txt {
    display: inline-block;
    position: absolute;
    top: 44.4444444444%;
    left: 18.75%;
    text-align: left;
    color: #fff; }
  .key-img h2 {
    font-weight: 400;
    line-height: 1.4;
    font-size: calc(55/1920*100vw);
    text-shadow: 5px 5px 10px rgba(0, 0, 0, 0.8); }
  .key-img p {
    line-height: 1.7;
    font-size: calc(24/1920*100vw);
    margin-top: 1.5em;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8); }

/* toppage */
#About {
  scroll-margin-top: 50px; }
  @media print, screen and (min-width: 769px) {
    #About {
      scroll-margin-top: 110px; } }

.about-dl {
  margin: 0 auto; }
  @media print, screen and (min-width: 769px) {
    .about-dl {
      display: grid;
      grid-template-columns: 1fr 1fr;
      width: min(96.7741935484vw, 1200px); } }
  .about-dl > dd {
    text-align: left;
    display: grid;
    align-content: center;
    padding: 1.5em 0 3em; }
    @media print, screen and (min-width: 769px) {
      .about-dl > dd {
        padding: 0 0 0 min(4.8387096774vw, 60px); } }
  .about-dl h3 {
    font-size: min(4.1095890411vw, 1.8rem);
    font-weight: 500;
    line-height: 1.8; }
    @media print, screen and (min-width: 769px) {
      .about-dl h3 {
        font-size: min(1.7741935484vw, 2.2rem); } }
  .about-dl p {
    margin-top: 1em;
    font-size: min(3.4246575342vw, 1.5rem); }
    @media print, screen and (min-width: 769px) {
      .about-dl p {
        font-size: min(1.4516129032vw, 1.8rem); } }

.about-dl.rr > dt {
  order: 2; }
.about-dl.rr > dd {
  order: 1; }
  @media print, screen and (min-width: 769px) {
    .about-dl.rr > dd {
      padding: 0 min(4.8387096774vw, 60px) 0 0; } }

#AboutUs {
  background-color: #F5F5F5;
  scroll-margin-top: 50px; }
  @media print, screen and (min-width: 769px) {
    #AboutUs {
      scroll-margin-top: 110px; } }

.aboutus-dl {
  text-align: left; }
  .aboutus-dl dt {
    padding: 1em 0; }
    @media print, screen and (max-width: 768px) {
      .aboutus-dl dt {
        padding: 1em 0 0; } }
    @media print, screen and (min-width: 769px) {
      .aboutus-dl dt {
        float: left; } }
  .aboutus-dl dd {
    padding: 1em 0;
    border-bottom: 1px dashed #ccc; }
    @media print, screen and (max-width: 768px) {
      .aboutus-dl dd {
        padding: 0.25em 0 1em; } }
    @media print, screen and (min-width: 769px) {
      .aboutus-dl dd {
        padding-left: 8em; } }

/*スクロールダウン全体の場所*/
.scrolldown {
  position: fixed;
  bottom: 80px;
  right: 5%;
  /*left: 50%;
  margin-left: -14px;*/
  width: 24px;
  height: 24px;
  z-index: 5; }
  @media print, screen and (max-width: 768px) {
    .scrolldown {
      display: none; } }

.scrolldown.is-in {
  position: absolute; }

.chevron {
  position: absolute;
  width: 28px;
  height: 8px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite; }

.chevron:first-child {
  animation: move 3s ease-out 1s infinite; }

.chevron:nth-child(2) {
  animation: move 3s ease-out 2s infinite; }

.chevron:before,
.chevron:after {
  content: ' ';
  position: absolute;
  top: 0;
  height: 100%;
  width: 51%;
  background: #fff; }

.chevron:before {
  left: 0;
  transform: skew(0deg, 30deg); }

.chevron:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, -30deg); }

@keyframes move {
  25% {
    opacity: 1; }
  33% {
    opacity: 1;
    transform: translateY(30px); }
  67% {
    opacity: 1;
    transform: translateY(40px); }
  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5); } }
.text {
  display: block;
  margin-top: 70px;
  margin-left: -3em;
  font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-size: min(1.2096774194vw, 1.5rem);
  color: #fff;
  text-transform: uppercase;
  white-space: nowrap;
  opacity: 1;
  animation: pulse 2s linear alternate infinite; }

@keyframes pulse {
  to {
    opacity: 1; } }
/*@import "layout";*/
/* Parts                                         
/* --------------------------------------------------- */
/* タイトル */
.h01 {
  margin-bottom: 3em; }
  @media print, screen and (min-width: 769px) {
    .h01 {
      margin-bottom: 4.25em; } }
  .h01 em {
    display: block;
    position: relative;
    padding: 0 0 0.875em;
    font-weight: 700; }
    @media print, screen and (max-width: 768px) {
      .h01 em {
        font-size: min(6.3926940639vw, 2.8rem); } }
    @media print, screen and (min-width: 769px) {
      .h01 em {
        font-size: min(3.2258064516vw, 4rem); } }
    .h01 em::after {
      content: "";
      position: absolute;
      bottom: 0.25em;
      left: 50%;
      transform: translateX(-50%);
      display: block;
      width: 20px;
      height: 5px;
      background-color: #842258; }
      @media print, screen and (min-width: 769px) {
        .h01 em::after {
          width: min(2.4193548387vw, 30px);
          height: min(0.8064516129vw, 10px); } }

/* Other */
.mt0 {
  margin-top: 0em !important; }

.mt1 {
  margin-top: 1em !important; }

.mt2 {
  margin-top: 2em !important; }

.mt3 {
  margin-top: 3em !important; }

.mb0 {
  margin-bottom: 0 !important; }

.mb1 {
  margin-bottom: 1em !important; }

.mb2 {
  margin-bottom: 2em !important; }

.mb3 {
  margin-bottom: 3em !important; }

.mb4 {
  margin-bottom: 4em !important; }

.mb5 {
  margin-bottom: 5em !important; }

.ml0 {
  margin-left: 0em !important; }

.ml1 {
  margin-left: 1em !important; }

.ml2 {
  margin-left: 2em !important; }

.ml3 {
  margin-left: 3em !important; }

.mr1 {
  margin-right: 1em !important; }

.mr2 {
  margin-right: 2em !important; }

.mr3 {
  margin-right: 3em !important; }

.pt6 {
  padding-top: 6em !important; }

.font-bold {
  font-weight: 500 !important; }

.font-normal {
  font-weight: 500 !important; }

.float-left {
  float: left !important; }

.float-right {
  float: right !important; }

.ml4ps {
  margin-left: 4% !important; }

.mr4ps {
  margin-right: 4% !important; }

.ta-l {
  text-align: left !important; }

.ta-r {
  text-align: right !important; }

.ta-c {
  text-align: center !important; }

.fs13 {
  font-size: 1.3rem !important; }

.fsS {
  font-size: 88% !important; }

.fsL {
  font-size: 118% !important; }

.fs2L {
  font-size: 138% !important; }

.fc-red {
  color: #B70B0B !important;
  font-weight: 700; }

strong {
  font-weight: 500; }

.nowrap {
  white-space: nowrap !important; }

.fs14 {
  font-size: 1.2rem !important; }
  @media print, screen and (min-width: 769px) {
    .fs14 {
      font-size: 1.4rem !important; } }

.ff01 {
  font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif; }

.i-contact {
  margin-left: 10px;
  display: inline-block;
  vertical-align: middle;
  width: 25px;
  height: 25px; }
  .i-contact svg {
    width: 25px;
    height: 25px; }

/* Line */
hr.line_01 {
  clear: both;
  border: 0;
  height: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.3);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  margin: 5em 0; }

/* ul */
.ul01 > li {
  position: relative;
  padding-left: 1em;
  text-align: left; }
  .ul01 > li:before {
    display: block;
    content: "";
    background-color: #000;
    position: absolute;
    border-radius: 50%;
    width: 5px;
    height: 5px;
    top: 0.7em;
    left: 0.3em; }

.ul02 > li {
  text-indent: -1.3em;
  padding-left: 1.3em; }
  .ul02 > li .ul01 > li {
    text-indent: 0;
    padding-left: 1; }

.ul03 > li {
  text-indent: -1em;
  padding-left: 1em; }

.ul04 > li {
  text-indent: -1.5em;
  padding-left: 1.5em; }

ol {
  counter-reset: number 0; }
  ol li {
    padding-left: 1.5em;
    position: relative; }
    ol li::before {
      counter-increment: number 1;
      content: counter(number) ".";
      position: absolute;
      top: 0;
      left: 0; }

ol.num {
  counter-reset: number 0; }
  ol.num li {
    padding-left: 2.5em;
    margin: 0 0 2em;
    position: relative; }
    ol.num li::before {
      counter-increment: number 1;
      content: counter(number) "";
      position: absolute;
      top: 0;
      left: 0;
      width: 2em;
      height: 2em;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      align-items: center;
      color: #fff;
      background-color: #842258; }
  ol.num.imgIn li::after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
    line-height: 0;
    font-size: 0; }
  ol.num.imgIn figure {
    margin-bottom: 1em; }
    @media print, screen and (min-width: 769px) {
      ol.num.imgIn figure {
        float: right;
        margin: 0 0 0 2em; } }
  #support ol.num li::before {
    background-color: #339900; }

/* iframe */
.googleMap iframe {
  width: 100%;
  height: 400px; }

/* get General Style */
.getAdobeReader {
  background-color: #E9EBEF;
  padding: 5px; }
  @media print, screen and (max-width: 768px) {
    .getAdobeReader {
      text-align: center; } }
  @media print, screen and (max-width: 768px) {
    .getAdobeReader img {
      margin-bottom: 10px; } }
  @media print, screen and (min-width: 769px) {
    .getAdobeReader img {
      float: left;
      width: 158px;
      display: block; } }
  @media print, screen and (max-width: 768px) {
    .getAdobeReader p {
      text-align: left; } }
  @media print, screen and (min-width: 769px) {
    .getAdobeReader p {
      margin-left: 168px; } }

.sp-display {
  display: none; }
  @media screen and (max-width: 480px) {
    .sp-display {
      display: block; } }

.tb-display {
  display: block; }
  @media print, screen and (min-width: 769px) {
    .tb-display {
      display: none; } }

.tbpc-display {
  display: none; }
  @media print, screen and (min-width: 481px) and (max-width: 768px) {
    .tbpc-display {
      display: block; } }
  @media print, screen and (min-width: 769px) {
    .tbpc-display {
      display: block; } }

.pc-display {
  display: none; }
  @media print, screen and (min-width: 769px) {
    .pc-display {
      display: block; } }

.tel-link {
  text-decoration: underline !important;
  color: #fff !important;
  display: inline !important;
  border-bottom: none !important;
  padding: 0 !important;
  text-align: center !important; }
  .tel-link:before {
    content: "" !important; }
  @media print, screen and (min-width: 769px) {
    .tel-link {
      text-decoration: none !important; } }

@media (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none; } }
/* clearfix */
.inner section:after {
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  line-height: 0;
  visibility: hidden;
  font-size: 0; }
